GET
/v1/agents/conversationsList conversations
Lists conversations available to the authenticated user. Use cursor to continue through the results and limit to control the number of conversations requested per page.
cursorstringoptional
Cursor for continuing through the conversation list; omit it to start from the beginning.
limitintegeroptional
Maximum number of conversations to return. Must be between 1 and 100. Defaults to 20 when omitted.
200Returns a list of conversations matching the supplied cursor and limit.
Error handling
limit must be between 1 and 100 and defaults to 20 when omitted. Use cursor to request results starting from a specific point in the conversation list.